<div id="main-footer">
	<div id="main-footer-content" fxLayout="row" fxLayoutAlign="center center">
		<div id="footer-text">
			© 2018 Ad Garlic Inc | All Rights Reserved
		</div>

		<div fxFlex></div>

		<div id="social-media-links" fxLayout="row">
			<span (click)="socialShare('twitter')" class="mdi mdi-twitter" ngbTooltip="Share via Twitter"></span>
			<span (click)="socialShare('facebook')" class="mdi mdi-facebook" ngbTooltip="Share via Facebook"></span>
			<span (click)="socialShare('google-plus')" class="mdi mdi-google-plus" ngbTooltip="Share via Google+"></span>
		</div>
	</div>
</div>